package _02_if操作;

import java.util.Scanner;

public class Test {

    public static void main(String[] args) {
        /**
         * if 逻辑判断
         * if( 关系表达式){
         *     成立执行代码
         * }
         *
         * 需求:
         * 要求在控制台当中录入两个变量  a  b
         * 如果a == b 在控制台当中打印a 等于    if判断
         * 如果a!= b 在控制当中打印 a 不等于b   if判断
         */

        Scanner scanner = new Scanner(System.in);
        System.out.println("请录入第一个number");
        int number1 = scanner.nextInt();
        System.out.println("请录入第一个number2");
        int number2 = scanner.nextInt();
        if(number1 == number2){
            System.out.println("number1 和number2 相同");
        }
        if(number1 != number2){
            System.out.println("number1 和number2 不相同");
        }
    }
}
